.banner {
    background: url(../images/banner.jpg) no-repeat center center;
    height: 718px;
}
.ba_con div {
    position: relative;
}
.ba_con div p {
    position: absolute;
    bottom: 60px;
    right: 70px;
    width: 410px;
    text-align: center;
    font-size: 30px;
    color: #720107;
    font-weight: bold;
    line-height: 50px;
}
.title {
    display: block;
    margin: 0 auto;
}
.s1 {
    background: #bb0b0e;
}
.s1 .title {
    padding: 50px 0 35px 0;
}
.s1 li {
    background: url(../images/s1_li_bg.png) no-repeat center center;
    width: 222px;
    height: 282px;
    float: left;
    margin-right: 37px;
}
.s1 li:last-child {
    margin-right: 0px;
}
.s1 li img {
    display: block;
    margin: 0 auto;
    padding: 10px 0 50px 0;
}
.s1 li p {
    font: 19px/26px 'yahei';
    color: #582402;
    text-align: center;
    padding-bottom: 35px;
}
.s1 li a {
    display: block;
    margin: 0 auto;
    border-radius: 15px;
    background-color: rgb(147, 8, 9);
    width: 121px;
    height: 33px;
    border-radius: 17px;
    transition: all 1s;
    color: #ffffff;
    text-align: center;
    font: 16px/33px 'yahei';
    transition: all 1s;
}
.s1 li a:hover {
    transform: translateY(-10px);
}
.s2 {
    background: #bb0b0e;
    padding-bottom: 68px;
}
.s2 .title {
    padding: 50px 0 40px 0;
}
.s2 .yh {
    background: url(../images/s2_yh_bg.png) no-repeat center center;
    width: 510px;
    height: 232px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 100px;
}
.s2 .yh img {
    display: block;
    margin: 0 auto;
}
.s2 .yh .s2_yh_img1 {
    padding: 18px 0 30px 0;
}
.s2 .yh .s2_yh_img2 {
    padding: 10px 0 0px 0;
}
.yhtxt {
    height: 137px;
    padding-top: 10px;
}
.yhtxt p {
    font-size: 24px;
    color: #6e3006;
    line-height: 40px;
}
.yhtxt p span {
    color: #bb0b0e;
    font-weight: bold;
}
.s2 .yh .s2_yh_img3 {
    padding-top: 20px;
    transition: all 1s;
    cursor: pointer;
}
.s2 .yh .s2_yh_img3:hover {
    transform: translateY(-10px);
}

.s3 {
    background: #fed77a;
    padding-bottom: 70px;
}
.s3 .title {
    display: block;
    padding: 50px 0 33px 0;
}

.tab_wrap {
    width: 1000px;
    margin: 0 auto;
    padding: 18px 0;
}
.tab {
    background: #fffbf1;
    width: 1000px;
}
.tab_left {
    width: 280px;
    text-align: center;
    padding-bottom: 30px;
}
.tab_tit1 {
    display: block;
    margin: 0 auto;
}
.tab_left h6 {
    font-size: 26px;
    color: #ca0809;
    text-align: center;
    line-height: 45px;
}
.tab_left p {
    font-size: 14px;
    color: #ca0809;
    text-align: center;
    font-weight: bolder;
}
.tab_left a {
    display: block;
    margin: 0 auto;
    font-size: 14px;
    border-radius: 9px;
    background-color: #ca0809;
    width: 81px;
    height: 21px;
    text-align: center;
    color: #ffffff;
    line-height: 21px;
    letter-spacing: 1px;
    transition: all 1s;
}
.tab_left a:hover {
    transform: translateY(-10px);
}
.tab_right ul {
    background: url(../images/tab_ts.png) no-repeat left top;
    margin-bottom: 20px;
    width: 90%;
    height: 190px;
    overflow-y: auto;
}
.tab_right li {
    font-size: 16px;
    color: #333333;
    font-family: 'microsoft yahei';
    line-height: 30px;
    padding-left: 50px;
}
.tab_right li em {
    display: block;
    font-weight: bolder;
}

.my_tab {
    width: 1000px;
    margin: 0 auto;
}
.my_tab th {
    font-size: 20px;
    height: 45px;
    border: 1px solid #ca0809;
    color: #ffffff;
    background: #ca0809;
    text-align: center;
    font-weight: bolder;
    line-height: 45px;
}
.my_tab td {
    background: #fffbf1;
    border: 1px solid #ca0809;
    text-align: center;
    font-size: 15px;
    color: #333333;
    line-height: 26px;
}
.my_tab td .btnbmrk {
    display: block;
    margin: 10px auto;
    font-size: 16px;
    color: #ffffff;
    width: 92px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    transition: all 1s;
    border-radius: 26px;
    background: #ca0809;
}
.my_tab td.td_left {
    text-align: left;
    padding-left: 5px;
}
.my_tab td a:hover {
    transform: translateY(-10px);
}
.my_tab td a.gm {
    background: #ca0809;
}
.my_tab td a.zx {
    background: #ebdd69;
    color: #333333;
}
.my_tab td span {
    display: inline-block;
    text-align: left;
    margin: 0 auto;
}
.my_tab td em {
    color: #f00000;
}
.s3_Swiper {
    padding-top: 35px;
    margin: 0 auto;
}
.tab_level1 {
    display: none;
}
.level_list li {
    float: left;
    border-radius: 22px;
    background-color: rgb(255, 251, 241);
    padding: 0 15px;
    height: 45px;
    font: 20px/45px 'yahei';
    color: #6e3006;
    text-align: center;
    margin-bottom: 15px;
    margin-left: 32px;
    margin-right: 10px;
    transition: all 0.3s;
    cursor: pointer;
}
.level_list li:hover {
    transform: translateY(-10px);
    background: #bb0b0e;
    color: #ffffff;
}
.level_list li.active {
    background: #bb0b0e;
    color: #ffffff;
}
.kc_tit {
    margin-bottom: 15px;
}
.kc_tit img {
    display: inline-block;
    vertical-align: middle;
}
.kc_tit span {
    display: inline-block;
    vertical-align: middle;
    font: 26px/26px 'yahei';
    color: #bb0b0e;
}
.kc_tit span em {
    display: inline-block;
    color: #21152e;
    padding: 0 6px 0 14px;
}

.container_bottom {
    background: #ffffff;
    padding-top: 50px;
    padding-bottom: 79px;
}
/* adv */
.adv_con {
    text-align: center;
}
.zg_s5 {
    margin-top: 61px;
}
.zg_s5_ul {
    width: 100%;
    margin: auto;
}
.zg_s5_ul > li {
    width: 289px;
    height: 332px;
    text-align: center;
    background: url(../images/qq_bg.png) no-repeat center center;
    float: left;
    padding-top: 33px;
}
.zg_s5_li {
    margin: 0 54px;
}
.zg_s5_ul .qq_img {
    width: 203px;
    height: 203px;
}
.zg_s5_ul > li > .p1 {
    font-size: 18px;
    color: #333333;
    margin-bottom: 8px;
}
.zg_s5_ul > li > .p1 > span {
    color: #e60012;
}
.zg_s5_ul > li > .p2 {
    font-size: 17px;
    color: #333333;
    margin-top: 20px;
}
.zg_s5_ul > li > .p2 > span {
    color: #e60012;
}
.zg_s5_ul > li > a {
    transition: all 1s;
    width: 93px;
    height: 25px;
    display: block;
    margin: 4px auto 0;
    background-image: -moz-linear-gradient(106deg, rgb(150, 2, 1) 0%, rgb(243, 2, 6) 100%);
    background-image: -webkit-linear-gradient(106deg, rgb(150, 2, 1) 0%, rgb(243, 2, 6) 100%);
    background-image: -ms-linear-gradient(106deg, rgb(150, 2, 1) 0%, rgb(243, 2, 6) 100%);
    font: 15px/25px 'yahei';
    color: #fff6f6;
    border-radius: 5px;
}
.zg_s5_ul > li > a:hover {
    transform: translateY(-8px);
}
.zg_s5 > .title {
    padding-bottom: 45px;
}
.cbl {
    background: url(../images/cbl.png) no-repeat center center;
    width: 175px;
    height: 469px;
    position: fixed;
    top: 50%;
    left: 0px;
    margin-top: -235px;
}
.cbl h6 {
    color: #ffffff;
    text-align: center;
    font: bold 21px/21px 'yahei';
    color: #fefefe;
    padding: 11px 0 50px 0;
}
.cbl li a {
    display: block;
    height: 50px;
    text-align: center;
    font: 14px/50px 'yahei';
    color: #222222;
    text-align: center;
    color: #222222;
}
.cbl li a:hover {
    font-weight: bold;
    color: #f00000;
}
.cbl span {
    display: block;
    height: 85px;
    cursor: pointer;
    width: 100%;
}
.tab_warp,
.kc_table {
    display: none;
}
.foot {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
}
.foot .tit {
    text-align: center;
    font-size: 60px;
    color: #2f2f2f;
    font-weight: bold;
}
.zggk_fxdzw {
    width: 100%;
    height: auto; /* background: #0d1b37; */ /* min-width: 1200px; */
}
.zggk_fxdz {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 30px 0; /* padding-bottom: 40px; */
}
.zggk_fbmc {
    width: 1000px;
    height: auto;
    overflow: hidden; /* padding-top: 40px; */
    margin-bottom: 10px;
}
.zggk_fbmc li {
    float: left;
    margin-right: 24px;
    margin-bottom: 9px;
    cursor: pointer;
    height: 40px;
}
.zggk_fbmc li a {
    display: block;
    padding: 0 15px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #2f2f2f;
    font-size: 18px;
    color: #2f2f2f;
    font-family: 'Microsoft Yahei';
    border-radius: 5px;
}
.zggk_fbmc li.on a {
    background: #2f2f2f;
    border-color: #2f2f2f;
    color: #fff; /* font-weight: bold; */
}
.zggk_fbmc li:hover {
    /* background: url(../images/zggk_55.jpg) no-repeat center bottom; */
    background: #fff;
    border-radius: 5px;
}
.zggk_fbmc li:hover a {
    background: #2f2f2f;
    border-color: #2f2f2f;
    color: #fff; /* border-radius: 10px; */ /* font-weight: bold; */
}
.zggk_fxbox {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    display: none;
}
.zggk_fxmc {
    width: 1000px;
    height: auto;
    overflow: hidden;
    margin: 0 auto 15px;
}
.zggk_fxmc li {
    float: left;
    padding: 0 20px;
    border-radius: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    font-size: 16px;
    border: 1px solid #2f2f2f;
    color: #333;
    font-family: 'Microsoft Yahei';
}
.zggk_fxmc li.on {
    background: #2f2f2f;
    color: #fff;
}
.zggk_fxmc li:hover {
    background: #2f2f2f;
    color: #fff;
}
.zggk_fxdc {
    width: 928px;
    height: auto;
    padding: 0 35px;
    border: 1px dashed #2f2f2f;
    border-radius: 10px;
}
.zggk_fxdc dl {
    width: 100%;
    height: auto;
    margin-bottom: 14px;
    display: none;
}
.zggk_fxdc dl dt {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #2f2f2f;
    font-family: 'Microsoft Yahei';
}
.zggk_fxdc dl dd {
    line-height: 24px;
    font-size: 16px;
    color: #2f2f2f;
    font-family: 'Microsoft Yahei';
}
.copy {
    text-align: center;
    font-size: 16px;
    color: #2f2f2f;
    line-height: 30px;
}
